nom: '<:aveline:nom_evenement-portfolio:>'
description: '<:aveline:description_portfolio:>'
icon: 'portfolio-24.png'
necessite:
  - 'agenda'
  - 'medias'
parametres:
  - 'inclure:inc-yaml/portfolio.yaml'